<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.system.biz.mapper.KxsFeedbackMapper">

    <resultMap type="com.kxs.system.api.model.KxsFeedback" id="KxsFeedbackMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="user_id" property="userId" />
        <result column="content" property="content" />
        <result column="back_type" property="backType" />

    </resultMap>
    <select id="getAllFeedBackType" resultType="com.kxs.system.api.vo.kxsapp.FeedBackTypeVO">
        select id,type_name,create_time from kxs_feedback_type where del_flag != 1
    </select>

</mapper>
